
Quantification tool - Bug #1892

Exception caught copying/pasting number of cases using version 3

07/05/2016 12:37 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/05/2016

Priority: Immediate Due date: 09/05/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

I got this exception when trying to paste all expected cases of all regimens from an excel into QuanTB.

Find attached: the exception screenshot; QTB file; Excel file; error log file

History

#1 - 09/05/2016 07:42 AM - Oleksii Kurasov

- Due date set to 09/05/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please check it

#2 - 10/16/2016 10:11 AM - Andualem Oumer

- Status changed from Resolved to Closed

It works fine now

Files

Exception caught Myamar Jul-01-16.JPG 121 KB 07/05/2016 Luis Gustavo do Valle Bastos

UM SLD Expected cases - Scenario 3.xlsx 11.5 KB 07/05/2016 Luis Gustavo do Valle Bastos

UM SLD March 31 2016 - Scenario 3.qtb 133 KB 07/05/2016 Luis Gustavo do Valle Bastos

2016-07-01err.qtb 3.55 KB 07/05/2016 Luis Gustavo do Valle Bastos
